/*common start*/
:root{
 --primary-color:#1e286d;
 --secondary-color:#ca1011;
 --third-color:#f8bd61;
 --main-color:#1e286d;
 --main-color-white:#fff;
}
body,div,ul,li,a,img,p,dl,dt,dd,h1,h2,h3,h4,span,strong,input{ margin:0; padding:0; list-style:none; text-decoration:none; border:0; list-style:none;}
body{ font-size:12px; font-family: Arial,'Microsoft YaHei'; color:#333; overflow-x:hidden; }
a{ color:#666;}
a:hover{ color:var(--primary-color); text-decoration:none;}
p{line-height:1.5em; padding:5px 0;}
.clear{ margin:0; padding:0; font-size:0; clear:both; }
.wapper1{ width:90%; margin:0 auto; max-width:1600px; min-width:1000px;}
.wapper2{ width:90%; margin:0 auto; min-width:1000px;}
input,textarea,select{outline:none; font-family: Arial,'Microsoft YaHei'; }
img{object-fit: cover;
image-rendering: -moz-crisp-edges;
image-rendering: -o-crisp-edges;
image-rendering: -webkit-optimize-contrast;
image-rendering: crisp-edges;
-ms-interpolation-mode: nearest-neighbor;}
#lContent img,#lblContent img,.xiangxi_con img,.xiangqing img{ width:auto !important; height:auto !important; max-width:100%;}
@media(max-width:999px){
.wapper1{ width:90%; min-width:0;}
.wapper2{ width:90%; min-width:0;}
}
/*common end*/


.head{ width:100%; border-bottom:1px solid rgba(255,255,255,.2); position:fixed; z-index:55; left:0; top:0; transition:all .3s ease;}
.head2bg{ position:relative;}
.head2{ height:80px; transition:all .3s ease;
display: flex;
justify-content: space-between;
align-items: center;}
.head .logo{ width:20%; height:80px; position:relative; }
.head .logo img{ max-width:100%; max-height:90%; position:absolute; top:0; right:0; bottom:0; left:0; margin:auto 0;}
.head .logo .img1{ display:none;}
.head2 .rt{ position:relative;
display: flex;
justify-content: flex-end;
align-items: center;}
.head .h_phone{ font-size:20px; line-height:80px; color:#fff; border-left:1px solid rgba(255,255,255,.2); border-right:1px solid rgba(255,255,255,.2); padding:0 1.04vw;}
.head .h_phone i{ margin-right:5px; width:24px; height:24px; line-height:24px; font-size:14px; text-align:center; background:#fff; color:var(--primary-color); border-radius:100%;}
.head .h_search_btn{ font-size:20px; line-height:80px; width:80px; text-align:center; color:#fff; cursor:pointer;}
.head .h_search_box{ width:100%; height:calc(100% - 80px); position:fixed; top:80px; left:0; z-index:999; opacity:0; visibility:hidden; transition:all .3s ease;}
.head .h_search_box.active1{ opacity:1; visibility:visible;}
.head .h_search_close1{ width:100%; height:100%; position:absolute; left:0; top:0; z-index:998;}
.head .h_searchbg{ width:100%; background:#f2f2f2; position:absolute; left:50%; top:0; transform:translate(-50%,0); z-index:999;}
.head .h_search{ padding:50px 5%; max-width:1200px; margin:0 auto;}
.head .h_search_close2{ display:none;}
.head .h_search .form{ height:50px; overflow:hidden; background:#Fff; border:1px solid #ddd; border-radius:50px; overflow:hidden;}
.head .h_search .form .text1{ float:left; border:none; background:none; height:50px; line-height:50px; padding:0 0 0 20px; width:calc(100% - 80px);}
.head .h_search .form .button1{ float:right; border:none;  background:none; width:60px; height:50px; line-height:50px; cursor:pointer; font-size:16px; color:#333; transition:all .3s ease;}
.head .h_search .form .button1:hover{ background:var(--primary-color); color:#fff;}
.head .h_search .form .button1 i{ }
/*menu*/
.head .menu{ height:80px; line-height:80px; }
.head .menu>ul{}
.head .menu>ul>li{ float:left; }
.head .menu>ul>li.menu_down{ position:relative;}
.head .menu>ul>li>a{ color:#fff; display:block; font-size:18px; font-weight:bold; position:relative; padding:0 1.04vw; z-index:1;}
.head .menu>ul>li>a:hover,.head .menu>ul>li:hover>a{ color:var(--primary-color) !important; }
/*.head .menu>ul>li.menu_down>a:after{ content:"\f107";font: normal normal normal 14px/1 FontAwesome; margin-left:.26vw;}*/
.head .menu>ul>li>a:before{ content:""; border:8px solid transparent; position:absolute; bottom:0; left:50%; transform:translateX(-50%); transition:all .3s ease; z-index:-1;}
.head .menu>ul>li>a:hover:before,.head .menu>ul>li:hover>a:before{ border-bottom-color:var(--primary-color);}
.head .menu>ul>li ul{ width:fit-content; min-width:160px; padding:10px 0; background:var(--primary-color); border-radius:0 0 4px 4px; position:absolute; top:100%; left:50%; transform:translateX(-50%); z-index:5; display:none;}
.head .menu>ul>li ul li{ position:relative; }
.head .menu>ul>li ul li a{ color:rgba(255,255,255,.8); display:block; font-weight:normal; font-size:14px; line-height:24px; padding:10px 5px; text-align:center; white-space:nowrap; position:relative;}
.head .menu>ul>li ul li a:hover,.head .menu>ul>li>ul li:hover>a{ color:#fff;}
.head .menu>ul>li ul li ul{ width:100%; position:absolute; top:0; left:100%; transform:translateX(0); display:none;}
.head .menu>ul>li ul li:hover>ul{ display:block;}

.head_height{ }

.head.active1{ background:#fff; box-shadow:0 0 15px rgba(0,0,0,.2);}
.head.active1 .logo .img1{ display:block;}
.head.active1 .logo .img2{ display:none;}
.head.active1 .h_phone{ color:#333; border-color:#ddd;}
.head.active1 .h_phone i{ background:var(--primary-color); color:#fff; }
.head.active1 .h_search_btn{ background:var(--primary-color); color:#fff; }
.head.active1 .menu>ul>li>a{ color:#333; }
.head.active2{ background:#fff; }
.head.active2 .logo .img1{ display:block;}
.head.active2 .logo .img2{ display:none;}
.head.active2 .h_phone{ color:#333; border-color:#ddd;}
.head.active2 .h_phone i{ background:var(--primary-color); color:#fff; }
.head.active2 .h_search_btn{ background:var(--primary-color); color:#fff; }
.head.active2 .menu>ul>li>a{ color:#333; }
@media(max-width:1499px){
.head .h_phone{ font-size:16px; padding:0 1.04vw;}
.head .menu>ul>li>a{ font-size:16px; padding:0 1.04vw; }
}
@media(max-width:999px){
.head_height{ height:60px;}
.head{ background:#fff;}
.head2{ height:60px; }
.head .logo{ width:50%; height:60px; }
.head .logo .img1{ display:block;}
.head .logo .img2{ display:none;}
.head2 .rt .h_phone{ display:none;}
.head .h_search_btn{ width:auto; line-height:60px; background:none !important; color:#333 !important; }
.head .h_search_box{ height:calc(100% - 60px); top:60px; }
.head .h_search{ padding:20px 5%; }
.head .h_search .form{ height:40px; }
.head .h_search .form .text1{ height:40px; line-height:40px; padding:0 0 0 20px; width:calc(100% - 80px);}
.head .h_search .form .button1{ width:60px; height:40px; line-height:40px; font-size:16px; }
.head .menu{ display:none;}
}
/**/
.head .nav_open{ width:24px; height:20px; cursor:pointer; display:none; position:relative; margin-left:20px;}
.head .nav_open i,.head .nav_open:before,.head .nav_open:after{ width:24px; height:2px; background:#666; position:absolute; left:50%; transform:translateX(-50%); transition:all .3s ease;}
.head .nav_open i{ top:50%; transform:translateX(-50%) translate(0,-50%);}
.head .nav_open:before{ content:""; top:0px; }
.head .nav_open:after{ content:""; bottom:0px; }
.head .nav_open.active0 i{ opacity:0; visibility:hidden;}
.head .nav_open.active0:before{transform:translateX(-50%) translateY(9px) rotate(45deg);}
.head .nav_open.active0:after{transform:translateX(-50%) translateY(-9px) rotate(-45deg);}
.head .nav_box{ width:100%; height:calc(100% - 61px); border-top:1px solid #ededed; position:fixed; left:0; top:60px;  display:none;}
.head .nav_close1{ width:100%; height:100%; background:#fff; position:absolute; left:0; top:0; z-index:998;}
.head .navbg{ width:100%; height:100%; background:#f2f2f2; color:#333; position:absolute; left:0; top:0; z-index:999;}
.head .nav{ position:relative; padding:0 5%;}
.head .nav_close2{ display:none;}
.head .nav_list{ max-height:calc(100vh - 60px); overflow-y:auto;}
.head .nav_list ul{ }
.head .nav_list ul li{ padding:5px 0;}
.head .nav_list>ul>li{ padding:10px 0; border-bottom:1px solid rgba(0,0,0,.05);}
.head .nav_list ul li span{ display:block; position:relative;}
.head .nav_list ul li span a{ display:inline-block; font-size:14px; line-height:24px; position:relative; z-index:2; color:#333;}
.head .nav_list>ul>li>span a{ font-size:16px; line-height:26px; font-weight:normal;}
.head .nav_list ul li.nav_down>span:after{ content:"\f105";font: normal normal normal 14px/1 FontAwesome; width:14px; height:14px; line-height:14px; text-align:center; position:absolute; top:6px; right:0; }
.head .nav_list ul li.nav_down.active1>span:after{ transform:rotate(90deg);}
.head .nav_list ul li ul{ padding:5px 15px 0 15px; display:none;}
.head .nav_list ul li.active1>span>i{ background-image:url(../images/ico_up1.png);}
.head .nav .h_phone{ border:none; color:#333; line-height:24px; padding:15px 0;}
.head .nav .h_phone i{ background:var(--primary-color); color:#fff; }

.head.active1 .nav_open i,.head.active1 .nav_open:before,.head.active1 .nav_open:after{ background:#333;}
.head.active2 .nav_open i,.head.active2 .nav_open:before,.head.active2 .nav_open:after{ background:#333;}
@media(max-width:999px){
.head .nav_open{ display:block;}
}


.banner_swiper{ position:relative;}
.banner_swiper .swiper-container { width: 100%; }
.banner_swiper .swiper-container .swiper-slide { position:relative;}
.banner_swiper .swiper-container .swiper-slide img{ display:block; width:100%; transform:scale(1.1); transition:all 2s ease; }
.banner_swiper .swiper-container .swiper-slide.swiper-slide-active img{ transform:scale(1);}
.banner_swiper .swiper-pagination{ bottom:50px; height:10px; width:100%;}
.banner_swiper .swiper-pagination span{ width:10px; height:10px; background:rgba(255,255,255,.4); opacity:1; margin:0 5px; border-radius:10px; transition:all .3s ease;}
.banner_swiper .swiper-pagination span.swiper-pagination-bullet-active{ width:30px; background:#fff;}
.banner_swiper .swiper-button-prev,.banner_swiper .swiper-button-next{ width:48px; height:48px; line-height:48px; text-align:center; background:rgba(0,0,0,.1); color:#fff; font-size:24px; transition:all .3s ease; border-radius:4px;}
.banner_swiper .swiper-button-prev:hover,.banner_swiper .swiper-button-next:hover{ background:rgba(0,0,0,.3); color:#fff;}
.banner_swiper .swiper-button-prev:after,.banner_swiper .swiper-button-next:after{ display:none;}
.banner_swiper .swiper-button-prev{ left:20px;}
.banner_swiper .swiper-button-next{ right:20px;}
@media(max-width:999px){
.banner_swiper .swiper-pagination{ bottom:20px; height:6px; }
.banner_swiper .swiper-pagination span{ width:6px; height:6px; margin:0 2px; }
.banner_swiper .swiper-pagination span.swiper-pagination-bullet-active{ width:20px; }
.banner_swiper .swiper-button-prev,.banner_swiper .swiper-button-next{ width:38px; height:38px; line-height:38px; font-size:20px; display:none;}
.banner_swiper .swiper-button-prev{ left:10px;}
.banner_swiper .swiper-button-next{ right:10px;}
}


.tit1{}
.tit1 .h2{ font-size:16px; line-height:26px; color:var(--secondary-color); margin-bottom:10px;}
.tit1 .h3{ font-size:3.96vw; line-height:1.2em; color:var(--primary-color); font-weight:bold;}
.more1{}
.more1 span{ display:inline-block; text-align:center; font-size:16px; line-height:40px; padding:0 20px; min-width:8.4vw; border-radius:40px; background:var(--primary-color); color:#fff; transition:all .3s ease;}
.more1 span:hover{ background:#333 !important;}
.more1 a:nth-child(2){ margin-left:20px;}
.more1 a:nth-child(2) span{ background:var(--secondary-color);}
.con01bg{ background-repeat:no-repeat; background-position:center; background-size:cover;}
.con01{ padding:120px 0; position:relative;}
.con01:before{ content:""; width:0; height:100%; border-right:1px #fff dashed; position:absolute; top:0; right:40px; z-index:1;}
.con01 .tit1{ max-width:460px; margin-bottom:-270px;}
.con01 .list{}
.pro_gallery { position: relative;display: flex; justify-content: space-between; align-items: center; z-index:2;}
.pro_gallery .pro_gallery-thumbs { width:24%; padding:20px 0; position:relative;}
.pro_gallery .pro_gallery-thumbs .swiper-container { height:650px;}
.pro_gallery .pro_gallery-thumbs .swiper-slide { opacity:.5; cursor:pointer;display: flex; justify-content:center; align-items: center;}
.pro_gallery .pro_gallery-thumbs .swiper-slide .nr_box{ width:100%; display: flex; justify-content: space-between; align-items: center;}
.pro_gallery .pro_gallery-thumbs .swiper-slide .txt{ width:calc(100% - 100px); text-align:right;}
.pro_gallery .pro_gallery-thumbs .swiper-slide .txt .h2{ font-size:16px; line-height:26px; color:#fff;}
.pro_gallery .pro_gallery-thumbs .swiper-slide .imgbg{ width:60px; border:3px solid #fff; background:#fff; padding:7px; border-radius:100%;}
.pro_gallery .pro_gallery-thumbs .swiper-slide .img{ padding-bottom:100%; border-radius:100%; overflow:hidden; position:relative;}
.pro_gallery .pro_gallery-thumbs .swiper-slide .img img{ width: 100%; height: 100%; position: absolute; top: 0; right: 0; bottom: 0; left: 0; margin: auto auto;}
.pro_gallery .pro_gallery-thumbs .swiper-slide.swiper-slide-thumb-active{ opacity:1;}
.pro_gallery .pro_gallery-thumbs .swiper-slide.swiper-slide-thumb-active .imgbg{ border-color:var(--secondary-color);}
.pro_gallery .pro_gallery-top { width:72%;}
.pro_gallery .pro_gallery-top .swiper-container { }
.pro_gallery .pro_gallery-top .swiper-slide { position: relative; opacity:0; visibility:hidden;}
.pro_gallery .pro_gallery-top .swiper-slide.swiper-slide-active { z-index: 2; opacity:1; visibility:visible;}
.pro_gallery .pro_gallery-top .swiper-slide .nr_box {display: flex; justify-content: space-between; align-items: flex-end;}
.pro_gallery .pro_gallery-top .swiper-slide .imgbg { width:48%; border:1px solid #fff; padding:19px; border-radius:100%;box-sizing: border-box;}
.pro_gallery .pro_gallery-top .swiper-slide .img { padding-bottom:calc(100% - 20px); position: relative; overflow: hidden; border-radius:100%; border:10px solid #fff;box-sizing: border-box;}
.pro_gallery .pro_gallery-top .swiper-slide .img img { width: 100%; height: 100%; position: absolute; top: 0; right: 0; bottom: 0; left: 0; margin: auto auto; z-index: 1; transition: all .3s ease; }
.pro_gallery .pro_gallery-top .swiper-slide .txtbg { width:40%; margin-bottom:20px;}
.pro_gallery .pro_gallery-top .swiper-slide .txt { }
.pro_gallery .pro_gallery-top .swiper-slide .txt .h2 { font-size:24px; line-height:34px; margin-bottom:1.04vw; font-weight:bold;}
.pro_gallery .pro_gallery-top .swiper-slide .txt .h3 { font-size:16px; line-height:26px; margin-bottom:1.82vw; color:#666;}
.pro_gallery .swiper-button-prev,.pro_gallery .swiper-button-next{ width:80px; height:80px; background-size:14px 30px; margin:0; left:auto; right:0;}
.pro_gallery .swiper-button-prev:after,.pro_gallery .swiper-button-next:after{ display:none;}
.pro_gallery .swiper-button-prev{ transform:rotate(90deg); top:-20px;}
.pro_gallery .swiper-button-next{ transform:rotate(90deg); top:auto; bottom:-20px;}
.pro_gallery .swiper-pagination{ display:none;}
@media(max-width:999px){
.tit1{ text-align:center;}
.tit1 .h2{ font-size:16px; line-height:26px; margin-bottom:0px;}
.tit1 .h3{ font-size:28px; line-height:38px; }
.more1 span{ font-size:14px; line-height:40px; padding:0 20px; min-width:100px; }
.more1 a:nth-child(2){ margin-left:20px;}
.con01bg{ background-position:left center; padding:40px 0;}
.con01{ padding: 0; }
.con01:before{ width:100%; height:0; border-right:none; border-bottom:1px #fff dashed; top:auto; bottom:30px; right:0; }
.con01 .tit1{ margin-bottom:40px;}
.pro_gallery { display:block;}
.pro_gallery .pro_gallery-thumbs { width:auto; padding: 0 20px; margin-top:20px;}
.pro_gallery .pro_gallery-thumbs .swiper-container { height:auto;}
.pro_gallery .pro_gallery-thumbs .swiper-slide { display:block;}
.pro_gallery .pro_gallery-thumbs .swiper-slide .nr_box{ display: block;}
.pro_gallery .pro_gallery-thumbs .swiper-slide .txt{ width:100%; text-align:center;}
.pro_gallery .pro_gallery-thumbs .swiper-slide .txt .h2{ font-size:12px; line-height:22px; height:22px; color:#333; margin-bottom:10px;}
.pro_gallery .pro_gallery-thumbs .swiper-slide .imgbg{ width:60px; border:1px solid #fff; padding:4px; margin:0 auto;}
.pro_gallery .pro_gallery-top { width:100%;}
.pro_gallery .pro_gallery-top .swiper-slide .nr_box {display:block;}
.pro_gallery .pro_gallery-top .swiper-slide .imgbg { width:auto; padding:19px; }
.pro_gallery .pro_gallery-top .swiper-slide .img { padding-bottom:calc(100% - 20px); border:10px solid #fff; }
.pro_gallery .pro_gallery-top .swiper-slide .txtbg { width:100%; margin-bottom:20px; text-align:center;}
.pro_gallery .pro_gallery-top .swiper-slide .txt .h2 { font-size:24px; line-height:34px; margin-bottom:20px; }
.pro_gallery .pro_gallery-top .swiper-slide .txt .h3 { font-size:16px; line-height:26px; margin-bottom:15px; }
.pro_gallery .swiper-button-prev,.pro_gallery .swiper-button-next{ width:15px; height:60px; background-size:14px 30px; margin:0px; top:auto !important; bottom:0  !important;}
.pro_gallery .swiper-button-prev{ transform:rotate(0deg); right:auto; left:0;}
.pro_gallery .swiper-button-next{ transform:rotate(0deg); right:0;}
}


.tit2{ position:relative; z-index:1;}
.tit2 .h2{ font-size:18px; line-height:28px; color:var(--secondary-color); margin-bottom:5px;}
.tit2 .h3{ font-size:62px; line-height:72px; font-weight:bold;}
.tit2 .h4{ color:transparent; font-size:10vw; line-height:1em; position:absolute; z-index:-1; left:0; top:50%; transform:translateY(-50%);
-webkit-text-stroke: 1px rgba(0, 0, 0, .1);
text-stroke: 1px rgba(0, 0, 0, .1);}
.more2{}
.more2 span{ display:inline-block; text-align:center; font-size:16px; line-height:34px; padding:12px 20px; color:#fff; background:var(--primary-color); transition:all .3s ease; border-radius:40px; min-width:180px; border:2px solid var(--primary-color);}
.more2 span:hover{ background:#fff; color:var(--primary-color);}
.more2 span i{ display:inline-block; text-align:center; width:34px; line-height:34px; background:rgba(255,255,255,.2); border-radius:100%; margin-left:20px; transition:all .3s ease;}
.more2 span:hover i{ color:#fff; background:var(--primary-color);}
.con02bg{ padding:80px 0;}
.con02{}
.con02_top{ display: flex; justify-content: space-between; align-items: center;}
.con02 .list{ margin-top:80px;}
.pro_swiper{ position:relative;}
.pro_swiper .swiper-container { width: 100%; }
.pro_swiper .swiper-container .swiper-slide { position:relative;}
.pro_swiper .swiper-container .swiper-slide:hover:before{ content:""; width:100%; height:2px; background:var(--primary-color); position:absolute; bottom:0; left:0;}
.pro_swiper .swiper-container .swiper-slide .nr_box{ border:1px solid #e7e7e7;}
.pro_swiper .swiper-container .swiper-slide .img{ padding-bottom:100%; position:relative; overflow:hidden;}
.pro_swiper .swiper-container .swiper-slide .img img{ width: 100%; height: 100%; position: absolute; top: 0; right: 0; bottom: 0; left: 0; margin: auto auto; transition:all .3s ease;}
.pro_swiper .swiper-container .swiper-slide:hover .img img{ transform:scale(1.1);}
.pro_swiper .swiper-container .swiper-slide .txtbg{ }
.pro_swiper .swiper-container .swiper-slide .txt{ padding:20px; text-align:center;}
.pro_swiper .swiper-container .swiper-slide .txt .h2{ font-size:18px; line-height:28px; height:28px; margin-bottom:10px; font-weight:bold;
overflow: hidden;
text-overflow: ellipsis;
display: -webkit-box;
-webkit-line-clamp: 1;
-webkit-box-orient: vertical;}
.pro_swiper .swiper-container .swiper-slide .txt .h3{ font-size:14px; line-height:24px; height:48px; color:#999;
overflow: hidden;
text-overflow: ellipsis;
display: -webkit-box;
-webkit-line-clamp: 2;
-webkit-box-orient: vertical;}

.pro_swiper .swiper-pagination{ width:80%; height:4px; border-radius:4px; overflow:hidden; margin:0 20px;  position:static; }
.pro_swiper .swiper-pagination span{ background:var(--primary-color);}
.pro_swiper .swiper-button-prev,.pro_swiper .swiper-button-next{ width:38px; height:38px; line-height:38px; text-align:center; border:1px #ddd solid; background:#fff; color:#333; font-size:24px; transition:all .3s ease; border-radius:100%; margin:0; position:static;}
.pro_swiper .swiper-button-prev:hover,.pro_swiper .swiper-button-next:hover{ border-color:var(--primary-color); background:var(--primary-color); color:#fff;}
.pro_swiper .swiper-button-prev:after,.pro_swiper .swiper-button-next:after{ display:none;}
.pro_swiper .swiper-controls{ display: flex; justify-content: center; align-items: center; margin-top:40px;}
@media(max-width:999px){
.tit2 .h2{ font-size:14px; line-height:24px; margin-bottom:0px;}
.tit2 .h3{ font-size:24px; line-height:34px; }
.tit2 .h4{ font-size:15vw; line-height:1em; }
.more2 span{ font-size:14px; line-height:30px; padding:8px 20px; min-width:100px; }
.more2 span i{ width:30px; line-height:30px; margin-left:10px; }
.con02bg{ padding:40px 0;}
.con02_top{ display:block;}
.con02 .tit2{ margin-bottom:10px;}
.con02 .list{ margin-top:20px;}
.pro_swiper .swiper-container .swiper-slide .txt{ padding:15px 20px; }
.pro_swiper .swiper-container .swiper-slide .txt .h2{ font-size:18px; line-height:28px; height:auto; margin-bottom:10px; }
.pro_swiper .swiper-container .swiper-slide .txt .h3{ font-size:14px; line-height:24px; height:auto;}

.pro_swiper .swiper-pagination{ width:70%; height:4px; margin:0 20px; }
.pro_swiper .swiper-button-prev,.pro_swiper .swiper-button-next{ width:38px; height:38px; line-height:38px; font-size:24px; }
.pro_swiper .swiper-controls{ margin-top:40px;}
}


.con03bg{ padding:60px 0; background:var(--primary-color); color:#fff;}
.con03{}
.con03 .h2{font-size: 6rem; line-height:1em; color: transparent; -webkit-text-stroke: 1px #fff; animation: 60s wordsLoop linear infinite normal; transition: all .4s; margin-bottom:10px;}
.con03 .h2:hover{ color:var(--third-color);}
.con03 .h3{font-size: 5rem; line-height:1em; animation: 60s wordsLoop2 linear infinite normal; transition: all .4s; font-weight: bold; }
.con03 .h3:hover{ color:var(--third-color);}
@media(max-width:999px){
.con03bg{ padding:40px 0; }
.con03 .h2{font-size: 1.6rem; line-height:1em; margin-bottom:10px;}
.con03 .h3{font-size: 1.5rem; line-height:1em; }
}
@keyframes wordsLoop { 
	0% {
	transform:translateX(0%);
	-webkit-transform:translateX(0%)
	}
	100% {
	transform:translateX(-100%);
	-webkit-transform:translateX(-100%)
	}
}
@-webkit-keyframes wordsLoop { 
	0% {
	transform:translateX(0%);
	-webkit-transform:translateX(0%)
	}
	100% {
	transform:translateX(-100%);
	-webkit-transform:translateX(-100%)
	}
}
@keyframes wordsLoop2 { 
	0% {
	transform:translateX(0%);
	-webkit-transform:translateX(0%)
	}
	100% {
	transform:translateX(100%);
	-webkit-transform:translateX(100%)
	}
}
@-webkit-keyframes wordsLoop2 { 
	0% {
	transform:translateX(0%);
	-webkit-transform:translateX(0%)
	}
	100% {
	transform:translateX(100%);
	-webkit-transform:translateX(100%)
	}
}


.con04bg{ padding:80px 0; background:radial-gradient(50% 50% at 50% 100%, rgb(148, 151, 189) 0%, rgb(255, 255, 255) 100%);}
.con04{}
.con04_top{ display: flex; justify-content: space-between; align-items: center;}
.con04_list1{ margin-top:60px; display: flex; justify-content: space-between;/* align-items: center;*/}
.con04_lt{ width:30%;}
.con04_lt img{ display:block; width:100%; border-radius:20px;}
.con04_rt{ width:66%;}
.con04_rt .h2{ font-size:30px; line-height:40px; display: flex; justify-content: space-between; align-items: center; margin-bottom:2.08vw;}
.con04_rt .h2 i{ font-style:normal; color:var(--secondary-color);}
.con04_rt .h2 span{ position:relative; padding:10px 0;}
.con04_rt .h2 span:before{ content:""; width:84px; height:2px; background:var(--secondary-color); position:absolute; right:0; bottom:0;}
.con04_rt .h3{ font-size:16px; line-height:2em; color:#666;}
.con04_list2{ margin-top:60px;}
.con04_list2 ul{ display: flex; justify-content: space-between; align-items: center;}
.con04_list2 ul li{ width:100%; margin:0 0 30px 0; display: flex; justify-content: flex-start; align-items: center;}
.con04_list2 ul li .img{ width:60px; height:60px; position:relative; margin-right:10%;}
.con04_list2 ul li .img img{ max-width: 100%; max-height: 100%; position: absolute; top: 0; right: 0; bottom: 0; left: 0; margin: auto auto;}
.con04_list2 ul li .txt{ width:calc(90% - 60px);}
.con04_list2 ul li .txt .h2{ font-size:16px;}
.con04_list2 ul li .txt .h2 strong{ font-size:46px; font-weight:normal; margin-right:5px;}
.con04_list2 ul li .txt .h2 span{}
.con04_list2 ul li .txt .h3{ font-size:16px; line-height:26px; color:#999;}
@media(max-width:999px){
.con04bg{ padding:40px 0; }
.con04_top{ display:block;}
.con04 .tit2{ margin-bottom:10px;}
.con04_list1{ margin-top:20px; display:block;}
.con04_lt{ width:100%; margin-bottom:20px;}
.con04_lt img{ border-radius:10px;}
.con04_rt{ width:100%;}
.con04_rt .h2{ font-size:20px; line-height:30px; margin-bottom:10px;}
.con04_rt .h2 span{ padding:5px 0;}
.con04_rt .h2 span:before{ width:84px; height:2px; }
.con04_rt .h3{ font-size:14px; line-height:2em; }
.con04_list2{ margin-top:20px;}
.con04_list2 ul li{ width:100%; margin:0 0 20px 0; display:block; text-align:center;}
.con04_list2 ul li .img{ width:60px; height:60px; margin:0 auto;}
.con04_list2 ul li .txt{ width:100%; margin-top:10px;}
.con04_list2 ul li .txt .h2{ font-size:16px;}
.con04_list2 ul li .txt .h2 strong{ font-size:24px; margin-right:5px;}
.con04_list2 ul li .txt .h3{ font-size:14px; line-height:24px; }
}


.con05bg{ padding:60px 0; overflow:hidden;}
.con05{}
.honor_swiper{ position:relative; padding-bottom:40px;}
.honor_swiper .swiper-container { width: 100%; overflow:visible;}
.honor_swiper .swiper-container .swiper-slide { position:relative;}
.honor_swiper .swiper-container .swiper-slide .img{ }
.honor_swiper .swiper-container .swiper-slide .img img{ display:block; width: 100%; height: 100%; object-fit:contain;}
.honor_swiper .swiper-pagination{ bottom:0px; height:6px; width:100%;}
.honor_swiper .swiper-pagination span{ width:15px; height:6px; background:rgba(0,0,0,.2); opacity:1; margin:0 2px; border-radius:6px; transition:all .3s ease;}
.honor_swiper .swiper-pagination span.swiper-pagination-bullet-active{ width:35px; background:var(--third-color); opacity:1;}
.honor_swiper .swiper-button-prev,.honor_swiper .swiper-button-next{ display:none;}
.honor_swiper .swiper-button-prev{ }
.honor_swiper .swiper-button-next{ }
@media(max-width:999px){
.con05bg{ padding:40px 0;}
.honor_swiper{ padding-bottom:20px;}
.honor_swiper .swiper-pagination{ height:5px; }
.honor_swiper .swiper-pagination span{ width:15px; height:5px; margin:0 1px; }
.honor_swiper .swiper-pagination span.swiper-pagination-bullet-active{ width:25px; }
}


.con06bg{ padding:80px 0; background:url(../images/c6bg.jpg) center no-repeat; background-size:cover;}
.con06{}
.con06 .list{ margin-top:80px; display: flex; justify-content: space-between;/* align-items: center;*/}
.con06_lt{ width:22%;}
.con06_lt dl dt{ font-size:36px; line-height:46px; font-weight:bold; margin-bottom:1.82vw;}
.con06_lt dl dd{ font-size:22px; line-height:32px; margin-bottom:1.3vw;}
.con06_rt{ width:76%;}
.news_swiper{ position:relative;}
.news_swiper .swiper-container { width: 100%; }
.news_swiper .swiper-container .swiper-slide { position:relative; background:#fff; border-radius:10px; overflow:hidden; z-index:1;}
.news_swiper .swiper-container .swiper-slide:before{ content:"+"; width:160px; height:160px; border-radius:100%; background:var(--primary-color); color:#fff; font-size:48px; position:absolute; bottom:-80px; left:-80px; z-index:1;    box-sizing: border-box; padding:20px 30px 20px 20px; text-align:right; transition:all .5s ease;}
.news_swiper .swiper-container .swiper-slide:hover:before{ width:100%; height:100%; padding:10px 20px 10px 20px; border-radius:0; bottom:0; left:0;}
.news_swiper .swiper-container .swiper-slide .nr_box{ padding:20px 20px; position:relative; z-index:2;}
.news_swiper .swiper-container .swiper-slide .imgbg{ padding-bottom:30%;}
.news_swiper .swiper-container .swiper-slide .img{ padding-bottom:64%; position:relative; overflow:hidden;}
.news_swiper .swiper-container .swiper-slide .img img{ width: 100%; height: 100%; position: absolute; top: 0; right: 0; bottom: 0; left: 0; margin: auto auto; transition:all .3s ease;}
.news_swiper .swiper-container .swiper-slide:hover .img img{ transform:scale(1.1);}
.news_swiper .swiper-container .swiper-slide .txtbg{ }
.news_swiper .swiper-container .swiper-slide .txt{ }
.news_swiper .swiper-container .swiper-slide:hover .txt{ color:#fff;}
.news_swiper .swiper-container .swiper-slide .txt .h2{ font-size:18px; line-height:28px; height:56px; font-weight:bold; margin-bottom:35px;
overflow: hidden;
text-overflow: ellipsis;
display: -webkit-box;
-webkit-line-clamp: 2;
-webkit-box-orient: vertical;}
.news_swiper .swiper-container .swiper-slide .txt .h3{ font-size:22px; line-height:32px; font-weight:bold; margin-bottom:25px;}
.news_swiper .swiper-container .swiper-slide .txt .h4{ font-size:18px; line-height:36px; margin-bottom:20px;}
.news_swiper .swiper-container .swiper-slide .txt .h4 strong{ display:inline-block; text-align:center; background:#333; color:#fff; border-radius:30px; padding:0 15px; min-width:70px;}
.news_swiper .swiper-container .swiper-slide:hover .txt .h4 strong{ background:var(--secondary-color);}
.news_swiper .swiper-pagination{ width:auto !important; height:5px; overflow:hidden; margin:0 5px; position:static; }
.news_swiper .swiper-pagination span{ vertical-align:top; margin:0 2px !important; width:5px; height:5px; background:rgba(0,0,0,.5); border-radius:5px; transition:all .3s ease;}
.news_swiper .swiper-pagination span.swiper-pagination-bullet-active{ width:30px; background:var(--primary-color);}
.news_swiper .swiper-button-prev,.news_swiper .swiper-button-next{ width:38px; height:38px; line-height:38px; text-align:center; border:1px #ddd solid; background:none; color:#333; font-size:24px; transition:all .3s ease; border-radius:100%; margin:0; position:static;}
.news_swiper .swiper-button-prev:hover,.news_swiper .swiper-button-next:hover{ border-color:var(--primary-color); background:var(--primary-color); color:#fff;}
.news_swiper .swiper-button-prev:after,.news_swiper .swiper-button-next:after{ display:none;}
.news_swiper .swiper-controls{ display: flex; justify-content: flex-start; align-items: center; margin-top:10.42vw;}
@media(max-width:999px){
.con06bg{ padding:40px 0; }
.con06 .list{ margin-top:40px; display:block;}
.con06_lt{ width:100%; margin-bottom:20px;}
.con06_lt dl dt{ font-size:20px; line-height:30px; margin-bottom:10px;}
.con06_lt dl dd{ font-size:16px; line-height:26px; margin-bottom:5px;}
.con06_rt{ width:100%;}
.news_swiper .swiper-container .swiper-slide .nr_box{ padding:20px 20px; }
.news_swiper .swiper-container .swiper-slide .txt .h2{ font-size:16px; line-height:26px; height:52px; margin-bottom:15px; }
.news_swiper .swiper-container .swiper-slide .txt .h3{ font-size:18px; line-height:28px; margin-bottom:10px;}
.news_swiper .swiper-container .swiper-slide .txt .h4{ font-size:14px; line-height:34px; margin-bottom:5px;}
.news_swiper .swiper-container .swiper-slide .txt .h4 strong{ padding:0 15px; min-width:70px;}
.news_swiper .swiper-pagination span.swiper-pagination-bullet-active{ width:20px; }
.news_swiper .swiper-button-prev,.news_swiper .swiper-button-next{ width:38px; height:38px; line-height:38px; text-align:center; border:1px #ddd solid; background:none; color:#333; font-size:24px; transition:all .3s ease; border-radius:100%; margin:0; position:static;}
.news_swiper .swiper-button-prev:hover,.news_swiper .swiper-button-next:hover{ border-color:var(--primary-color); background:var(--primary-color); color:#fff;}
.news_swiper .swiper-button-prev:after,.news_swiper .swiper-button-next:after{ display:none;}
.news_swiper .swiper-controls{ display: flex; justify-content: flex-start; align-items: center; margin-top:20px;}
}


.more3{}
.more3 span{ display:inline-block; text-align:center; font-size:16px; line-height:40px; padding:0 9px; min-width:120px; border-radius:4px; border:1px solid #fff; color:#fff; transition:all .3s ease;}
.more3 span:hover{ background:#fff; color:var(--primary-color);}
.foot{ background:url(../images/footbg.jpg) center no-repeat; background-size:cover; color:rgba(255,255,255,.7); padding:60px 0 20px 0;}
.foot a{ color:rgba(255,255,255,.7);}
.foot a:hover{ color:#fff;}
.foot1bg{ }
.foot1{}
.foot1 .list1{ border:1px solid rgba(255,255,255,0.3); display: flex; justify-content: space-between;/* align-items: center;*/ margin-bottom:20px;}
.foot1 .list1 .lt{ width:25%; padding:25px; box-sizing: border-box; border-right:1px solid rgba(255,255,255,0.3);}
.foot .f_nav{ font-size:18px; line-height:28px;}
.foot .f_nav dl dt{ font-size:32px; line-height:42px; font-weight:bold; margin-bottom:20px;}
.foot .f_nav dl dd{ margin-bottom:15px;}
.foot .f_nav dl dd a{ display:inline-block; position:relative;}
.foot .f_nav dl dd a:before{ content:""; display:inline-block; width:0px; height:1px; background:#fff; margin-right:0px; transition:all .5s ease;}
.foot .f_nav dl dd a:hover:before{ width:35px; margin-right:5px;}
.foot1 .list1 .ct{ width:25%; padding:25px; box-sizing: border-box; border-right:1px solid rgba(255,255,255,0.3);}
.foot .f_pro{ margin-bottom:25px;}
.foot .f_pro .h2{ font-size:32px; line-height:42px; font-weight:bold; margin-bottom:20px;}
.foot .f_pro .h3{ font-size:18px; line-height:28px; margin-bottom:15px;}
.foot .f_contact{ font-size:18px; line-height:28px;}
.foot .f_contact dl dt{ font-size:32px; line-height:42px; font-weight:bold; margin-bottom:20px;}
.foot .f_contact dl dd{ margin-bottom:15px;}
.foot1 .list1 .rt{ width:50%; padding:25px; box-sizing: border-box;}
.foot .f_message{}
.foot .f_message .h2{ font-size:18px; line-height:28px; margin-bottom:15px;}
.foot .f_message .h2 strong{ display:block; font-size:32px; line-height:42px; font-weight:bold; margin-bottom:20px;}
.foot .f_message .h2 span{ display:block;}
.foot .f_message .form{}
.foot .f_message .form ul{ display: flex; justify-content: space-between;/* align-items: center;*/ flex-wrap:wrap;}
.foot .f_message .form ul li{ width:calc((100% - 20px)/2); margin:0 0 20px 20px;}
.foot .f_message .form ul li:nth-child(2n-1){ margin-left:0;}
.foot .f_message .form ul li.li1{ width:100%; margin-left:0;}
.foot .f_message .form .text1{ border:1px solid #ced4da; background:#fff; height:33px; line-height:33px; padding:0 10px; width:calc(100% - 22px); border-radius:4px;}
.foot .f_message .form .text2{ border:1px solid #ced4da; background:#fff; height:72px; line-height:24px; padding:10px 10px; width:calc(100% - 22px); border-radius:4px;}
.foot .f_message .form .button1{ float:right; border:1px solid #fff; background:none; color:#fff; font-size:14px; line-height:35px; height:37px; border-radius:4px; transition:all .3s ease; width:180px; cursor:pointer;}
.foot .f_message .form .button1:hover{ background:#fff; color:var(--primary-color);}
.foot1 .list2{ font-size:14px; line-height:24px;}
@media(max-width:999px){
.more3 span{ font-size:16px; line-height:40px; padding:0 9px; min-width:120px; }
.foot{ padding:20px 0; margin-bottom:60px;}
.foot1 .list1{ display:block; margin-bottom:20px; border:none;}
.foot1 .list1 .lt{ width:100%; padding:20px 0; border:none; border-bottom:1px solid rgba(255,255,255,0.3);}
.foot .f_nav{ font-size:14px; line-height:24px;}
.foot .f_nav dl dt{ font-size:20px; line-height:30px; margin-bottom:10px;}
.foot .f_nav dl dd{ margin-bottom:5px;}
.foot .f_nav dl dd a:hover:before{ width:35px; margin-right:5px;}
.foot1 .list1 .ct{ width:100%; padding:20px 0; border:none; border-bottom:1px solid rgba(255,255,255,0.3);}
.foot .f_pro{ margin-bottom:25px;}
.foot .f_pro .h2{ font-size:20px; line-height:30px; margin-bottom:10px;}
.foot .f_pro .h3{ font-size:14px; line-height:24px; margin-bottom:5px;}
.foot .f_contact{ font-size:14px; line-height:24px;}
.foot .f_contact dl dt{ font-size:20px; line-height:30px; margin-bottom:10px;}
.foot .f_contact dl dd{ margin-bottom:5px;}
.foot1 .list1 .rt{ width:100%; padding:20px 0; }
.foot .f_message .h2{ font-size:14px; line-height:24px; margin-bottom:10px;}
.foot .f_message .h2 strong{ font-size:20px; line-height:30px; margin-bottom:5px;}
.foot .f_message .form ul li{ width:calc((100% - 10px)/2); margin:0 0 10px 10px;}
.foot .f_message .form .text1{ height:33px; line-height:33px; }
.foot .f_message .form .text2{ height:72px; line-height:24px; }
.foot .f_message .form .button1{ font-size:14px; line-height:35px; height:37px; width:140px;}
.foot1 .list2{ font-size:12px; line-height:22px;}
}




/*Add------------------------------------------------------------------------------*/

.inbanner{ position:relative;}
.inbanner img{ display:block; width:100%; }
.inbanner_txtbg{ position:absolute; top:50%; left:50%; transform:translate(-50%,-50%);}
.inbanner_txt{ text-align:center; color:#fff;}
.inbanner_txt .h2{ font-size:40px; line-height:50px; letter-spacing:14px;}
.inbanner_txt .h3{ font-size:16px; line-height:26px; letter-spacing:10px; margin-top:15px;}
.inbarbg{ background:#eff1f5; padding:15px 0;}
.inbar{ display: flex;justify-content:space-between;align-items:center;}
.innav{ font-size:16px; line-height:48px; }
.innav .h1{ font-size:15px; line-height:50px; padding-right:20px; position:relative; display:none; font-weight:bold;}
.innav .h1:before{ content:"\f107";font: normal normal normal 14px/1 FontAwesome; position:absolute; right:0; top:50%; transform:translateY(-50%);}
.innav .h1.active1:before{ content:"\f106";}
.innav ul{
display: flex;
justify-content: center;
align-items: flex-start;
flex-wrap:wrap;}
.innav ul li{/* display: flex;justify-content:center;align-items:center;*/ color:#333; background:#fff; border-radius:0 20px 0 20px; overflow:hidden; position:relative; margin-right:1.3vw;}
.innav ul li a{ display:block; padding:0 1.82vw;}
.innav ul li.hover{ color:#fff;background:var(--primary-color);}
.innav ul li.hover>a{ color:#fff; }
.innav ul li:hover{ color:#fff;background:var(--primary-color);}
.innav ul li:hover>a{ color:#fff; }
.weizhi{ font-size:14px; line-height:24px; text-align:right; color:#999;}
.weizhi i{ margin-right:5px; color:var(--primary-color);}
.weizhi a{ color:#999;}
.weizhi a:hover{}
@media(max-width:999px){
.inbanner_txt .h2{ font-size:20px; line-height:24px; }
.inbarbg{ padding:10px 0;}
.inbar{ display:block;}
.innav{ font-size:14px; line-height:24px; }
.innav .h1{ display:block;}
.innav ul li{ border-radius:0 15px 0 15px; margin:5px 5px;}
.innav ul li a{ padding:8px 20px;}
.weizhi{ display:none;}
}

.insidebg{ padding:60px 0 100px 0;}
.inside{}
.inside_lt{ float:left; width:300px; position:sticky; top:100px;}
.side_a{ border-radius:30px 0 0 0; overflow:hidden; margin-bottom:20px; background:#fff;}
.side_a .h1{ font-size:28px; line-height:38px; background:linear-gradient(90deg, #452f86, #a92b83, #d14f8d, #e38179); color:#fff; padding:20px 20px 20px 40px; }
.side_a .h1 strong{ display:block; font-weight:normal;}
.side_a>ul{ }
.side_a ul li{ }
.side_a>ul>li{ border-bottom:1px solid #ebebeb;}
.side_a>ul>li:last-child{ border-bottom:none;}
.side_a ul li span{ display:block; padding:15px 20px 15px 40px; position:relative; cursor:pointer; }
.side_a ul li span:hover,.side_a ul li.hover>span{ color: var(--primary-color);}
.side_a ul li.active1>span{ }
.side_a ul li.active1>span:hover{ }
.side_a ul li.has_sub>span:after{ content:"\f105"; font: normal normal normal 16px/1 FontAwesome; position:absolute; right:10px; top:50%; transform:translateY(-50%); transform-origin:center; }
.side_a ul li.has_sub.active1>span:after{ content:"\f107"; }
.side_a ul li a{ display:inline-block; color:#333; font-size:14px;}
.side_a>ul>li>span a{ font-size:16px; position:relative;}
.side_a ul li span:hover a,.side_a ul li.hover>span a{ color: var(--primary-color);}
.side_a>ul>li>span a:before{ content:"●"; display:inline-block; vertical-align:text-top; line-height:1em; width:20px; overflow:hidden; transition:all .3s ease;}
.side_a>ul>li>span:hover a:before{ width:0; opacity:0;}
.side_a ul li ul{ padding:0 0 10px 60px; display:none;}
.side_a ul li ul li{ }
.side_a ul li ul li span{ padding:10px 20px 10px 0;}
.side_a ul li ul li a{}
.inside_rt{ float:right; width:calc(100% - 340px); background:#fff; padding:20px; box-sizing: border-box;}
.inside_con{ }
@media(max-width:999px){
.insidebg{ padding:20px 0 40px 0; }
.inside_lt{ width:100%; position:static;}
.side_a{ border-radius:0 0 0 0; margin-bottom:20px; }
.side_a .h1{ font-size:16px; line-height:26px; padding:10px 20px; text-align:center; cursor:pointer;}
.side_a>ul{ display:none;}
.side_a ul li span{ padding:10px 20px 10px 20px;}
.side_a ul li a{ font-size:14px;}
.side_a>ul>li>span a{ font-size:16px; }
.side_a>ul>li>span a:before{ width:20px; }
.side_a ul li ul{ padding:0 0 10px 40px; }
.side_a ul li ul li span{ padding:5px 20px 5px 0;}
.inside_rt{ float:right; width:100%; padding:10px;}
.inside_con{ }
}



.aboutus1bg{ padding:80px 0;}
.aboutus1{display: flex; justify-content: space-between;/* align-items:center;*/}
.aboutus1_lt{ width:56%;}
.aboutus1_lt .h2{ font-size:54px; line-height:64px; font-weight:bold; margin-bottom:.26vw;}
.aboutus1_lt .h3{ font-size:36px; line-height:46px;}
.aboutus1_lt .line1{ width:60px; height:3px; background:var(--secondary-color); margin-top:.52vw; margin-bottom:1.56vw;}
.aboutus1_lt .h4{ font-size:16px; line-height:2em; margin-bottom:2.34vw;}
.aboutus1_rt{ width:40%;}
.aboutus1_rt img{ display:block; width:100%; border-radius:100px 0 0 0;}
@media(max-width:999px){
.aboutus1bg{ padding:40px 0;}
.aboutus1{display:block;}
.aboutus1_lt{ width:100%; margin-bottom:20px;}
.aboutus1_lt .h2{ font-size:30px; line-height:40px; margin-bottom:0;}
.aboutus1_lt .h3{ font-size:24px; line-height:34px;}
.aboutus1_lt .line1{ width:60px; height:3px; margin-top:5px; margin-bottom:10px;}
.aboutus1_lt .h4{ font-size:14px; line-height:2em; margin-bottom:15px;}
.aboutus1_rt{ width:100%;}
.aboutus1_rt img{ border-radius:20px 0 0 0;}
}
.more4{}
.more4 span{ display:inline-block; text-align:center; color:#fff; border:1px solid #fff; border-radius:100%; width:78px; line-height:78px; font-size:20px; transition:all .3s ease;}
.more4 span:hover{ border-color:#000; background:#000;}
.more4 span i{}
.aboutus2bg{ background-repeat:no-repeat; background-position:center; background-size:cover; color:#fff;}
.aboutus2{display: flex; justify-content: space-between; align-items:center;}
.aboutus2_lt{ width:46%;}
.aboutus2_lt .h2{ font-size:54px; line-height:64px; font-weight:bold;}
.aboutus2_lt .h3{ font-size:36px; line-height:46px; margin-bottom:2.34vw;}
.aboutus2_lt .h4{ font-size:16px; line-height:2em; margin-bottom:2.6vw;}
.aboutus2_rt{ width:50%;}
.aboutus2_rt ul{display: flex; justify-content: flex-start;/* align-items:center;*/ flex-wrap:wrap;}
.aboutus2_rt ul li{ width:50%; border:1px solid rgba(255,255,255,.22); box-sizing: border-box; transition:all .3s ease;}
.aboutus2_rt ul li:hover{ background:#000;}
.aboutus2_rt ul li .nr_box{ padding:4.16vw 30px;}
.aboutus2_rt ul li .img{ height:74px; position:relative;}
.aboutus2_rt ul li .img img{ max-width:100%; max-height:100%; position:absolute; top:0; bottom:0; left:0; margin:auto 0;}
.aboutus2_rt ul li .txt{ margin-top:15px;}
.aboutus2_rt ul li .txt .h2{ font-size:24px; line-height:34px; font-weight:bold; margin-bottom:10px;}
.aboutus2_rt ul li .txt .h3{ font-size:14px; line-height:24px;}
@media(max-width:999px){
.more4 span{ width:38px; line-height:38px; font-size:20px; }
.aboutus2bg .wapper1{ width:100%;}
.aboutus2{display:block;}
.aboutus2_lt{ width:90%; padding:40px 5%;}
.aboutus2_lt .h2{ font-size:28px; line-height:38px; }
.aboutus2_lt .h3{ font-size:24px; line-height:34px; margin-bottom:10px;}
.aboutus2_lt .h4{ font-size:14px; line-height:2em; margin-bottom:10px;}
.aboutus2_rt{ width:100%;}
.aboutus2_rt ul li{ width:50%; }
.aboutus2_rt ul li .nr_box{ padding: 30px 10%;}
.aboutus2_rt ul li .img{ height:74px; }
.aboutus2_rt ul li .txt{ margin-top:15px;}
.aboutus2_rt ul li .txt .h2{ font-size:20px; line-height:30px; margin-bottom:10px;}
.aboutus2_rt ul li .txt .h3{ font-size:14px; line-height:24px;}
}
.tit3{ text-align:center;}
.tit3 .h2{ font-size:54px; line-height:64px; font-weight:bold; margin-bottom:5px;}
.tit3 .h3{ font-size:36px; line-height:46px;}
.aboutus3bg{ padding:80px 0; background:#eff1f5;}
.aboutus3{ }
.aboutus3 .list{ margin-top:60px;}
.aboutus3 .list ul{display: flex; justify-content: flex-start;/* align-items:center;*/ flex-wrap:wrap;}
.aboutus3 .list ul li{ width:calc((100% - 80px)/3); margin:0 0 40px 40px; background:#fff; box-shadow:0px 8px 16px rgba(0,0,0,.1); text-align:center; transition:all .3s ease;}
.aboutus3 .list ul li:hover{ transform:translateY(-5px);}
.aboutus3 .list ul li:nth-child(3n-2){ margin-left:0;}
.aboutus3 .list ul li .nr_box{ padding:40px 10%;}
.aboutus3 .list ul li .img{ height:72px; position:relative;}
.aboutus3 .list ul li .img img{ max-width:100%; max-height:100%; position:absolute; top:0; right:0; bottom:0; left:0; margin:auto auto;}
.aboutus3 .list ul li .txt{ margin-top:20px;}
.aboutus3 .list ul li .txt .h2{ font-size:24px; line-height:34px; margin-bottom:15px;}
.aboutus3 .list ul li .txt .h3{ font-size:16px; line-height:26px; color:#666;}
@media(max-width:999px){
.tit3 .h2{ font-size:28px; line-height:38px; margin-bottom:0;}
.tit3 .h3{ font-size:24px; line-height:34px;}
.aboutus3bg{ padding:40px 0; }
.aboutus3 .list{ margin-top:20px;}
.aboutus3 .list ul li{ width:100%; margin:0 0 20px 0; }
.aboutus3 .list ul li .nr_box{ padding:20px 5%;}
.aboutus3 .list ul li .img{ height:72px; }
.aboutus3 .list ul li .txt{ margin-top:15px;}
.aboutus3 .list ul li .txt .h2{ font-size:18px; line-height:28px; margin-bottom:10px;}
.aboutus3 .list ul li .txt .h3{ font-size:14px; line-height:24px; }
}
.aboutus4bg{ padding:80px 0; }
.aboutus4{ }
.aboutus4 .list{ margin-top:60px;}
.aboutus4 .list ul{display: flex; justify-content: flex-start;/* align-items:center;*/ flex-wrap:wrap;}
.aboutus4 .list ul li{ width:calc((100% - 120px)/5); margin:0 0 30px 30px; background:#f5f5f5; text-align:center; transition:all .3s ease;}
.aboutus4 .list ul li:hover{ background:var(--primary-color);}
.aboutus4 .list ul li:nth-child(5n-4){ margin-left:0;}
.aboutus4 .list ul li .img{ padding-bottom:142.5%; position:relative;}
.aboutus4 .list ul li .img img{ width:100%; height:100%; position:absolute; top:0; right:0; bottom:0; left:0; margin:auto auto; object-fit:contain;}
.aboutus4 .list ul li .txt{ padding:25px 10px;}
.aboutus4 .list ul li:hover .txt{ color:#fff;}
.aboutus4 .list ul li .txt .h2{ font-size:17px; line-height:27px; }
@media(max-width:999px){
.aboutus4bg{ padding:40px 0; }
.aboutus4 .list{ margin-top:20px;}
.aboutus4 .list ul li{ width:calc((100% - 10px)/2); margin:0 0 10px 10px; }
.aboutus4 .list ul li:nth-child(5n-4){ margin-left:10px;}
.aboutus4 .list ul li:nth-child(2n-1){ margin-left:0;}
.aboutus4 .list ul li .txt{ padding:15px 10px;}
.aboutus4 .list ul li .txt .h2{ font-size:14px; line-height:24px; }
}












